.hint-producer {
  background: rgba(178, 219, 178, 0.6);
  border: 2px solid #6aae6a;
}
.hint-injector {
  background: rgba(178, 215, 227, 0.6);
  border: 2px solid #709fae;
}

.hint-container {
  position: absolute;
  display: none;
  flex-direction: column;
  gap: 0.5rem;
  padding: 0.5rem;
  font-size: 14px;
  font-weight: 500;
  border-radius: 5px;
  z-index: 100;
}

.hint-container div {
  display: flex;
  justify-content: flex-start;
  gap: 2rem;
}

.hint-container div span {
  text-align: left;
}

.hint-container div span:nth-child(2) {
  display: flex;
  white-space: pre;
}